@import "/includes/jquery.lightbox-0.4.css";
/* 	styles for the Digitise Shop 
	place after the default styles
*/



/* mini cart */

#shop_minicart{
	
	float:right;
}

#shop_minicartitems{
	width:200px;
	overflow:auto;
	display:none;
}
#shop_minicartitems ol {
	padding:10px;
}
/* Categories Page */

div.shop_category_content{
	clear:both;
	margin:10px 0;
}

div.shop_category_content p{
	margin:0;
}

div.shop_category_content h3{
	margin-bottom:0px;
	margin-top:0px;
}

div.shop_category_image{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}

div.shop_category_image div{
	/* inner div containing image */
	/*display:table-cell;
	vertical-align:middle;
	width:100px;
	height:100px;
	background-color:red;*/
}

div.paginationlinks{
	clear:both;
	/*border-top:1px solid #e5e5e5;  default #000000 */
	border-bottom:1px solid #e5e5e5;  /*default #000000 */
 	text-align:center;
	padding:4px 4px 14px 4px;
}

div.paginationlinks a{
	color:#000000;
}


div.shop_category_product_content{
	/*border:1px solid red;*/
	text-align:center;
	width:150px;
	height:200px;
	/*overflow:hidden;*/
	float:left;
	margin:10px;
	margin-left:8px;
	margin-right:8px;
}

div.shop_category_product_content h3{
	margin:0;
	margin-top:5px;
	font-size:12px;
}

/* Product Page */

#catalogue_product_main{
    /*width:450px; /*520 */
}
#catalogue_product_sidebar{
    float:right;
    margin-left:20px;
    width:210px;
	color:#000000;
}

#catalogue_product_sidebar a{
	color:#000000;
}

#shop_productimage{
    text-align:center;
}

div.shopproductadditionalimage img{
}

div.shop_image_caption, div.shopproductadditionalimagecaption, div.shopproductadditionalimageenlargelink{
    margin-top:5px;
    text-align:center;
    font-size:11px;
}

div.shopproductadditionalimageenlargelink a{
	color:#000000;
}

div.shopproductadditionalimage{
    width:102px;
    margin:10px 31px 10px 0;
    float:left;
}

div.shop_toplevelcategories_horizontalmenu{
    margin-top:15px;
    clear:both;
    text-align:center;
    font-size:11px;
}

span.shop_category_product_price_prefix, span.shop_category_product_price_unit{
    display:none;
}

div.shop_product_SKU{
    font-style:italic;
}



/* from hunter */
#categoryBottomNav {
	text-align:center;
	color:#000000;
	clear:both;
	padding-bottom:30px;
}
#categoryBottomNavProduct {
	text-align:center;
	color:#000000;
	clear:both;
	border-top:1px solid #e5e5e5;
}
#categoryBottomNav ul, #categoryBottomNavProduct ul {
	margin:0;
	padding:15px 0 0 0;
	list-style:none;
}
#categoryBottomNav li, #categoryBottomNavProduct li {
	display:inline;
}
#categoryBottomNav li a, #categoryBottomNavProduct li a {
	color:#000000;
	text-decoration:underline;
}
#categoryBottomNav li a:hover, #categoryBottomNavProduct li a:hover {
	color:#000000;
}


/* --- Shop --- */

.shop_category_text {
	float:right;
	width:735px;
	margin:0 0 10px 0;
}
.shop_category_text h4 {
	margin-top:0;
	margin-bottom:0;
}
.shop_category_clear {
	clear:both;
	border-bottom:1px solid #e5e5e5;
}
.shop_category_text h3 a {
	color:#898502;
}
.shop_category_image {
	float:left;
	margin-top:5px;
}
.shop_category_product_content h4 {
	margin:0;
}
#catalogue_product_sidebar {
	margin:0 0 15px 20px;
	padding:10px;
	background:#f2f2f2;
	border:1px solid #e5e5e5;
}
#shop_productadditionalimages {
	border-bottom:1px solid #e5e5e5;
}
.shop_image_caption, .shopproductadditionalimagecaption {
	font-weight:bold;
}
.shop_product_enquire {
	display:block;
	text-align:center;
}

div.shop_category_text h4{
	color:#000000;
	font-size:16px;
	margin-bottom:5px;
}

div.shop_category_text h4 a{
	color:#000000;
	text-decoration:none;
}

div.shop_category_text h4 a:hover{
	color:#000000;
	text-decoration:underline;
}

.shop_category_product_content a{
	color:#000000;
}

#shop_productprice{
	text-align:center;
}

#shop_categoryproducts h3{
	font-size:16px;
}

#shop_productdescription{
	padding-bottom:20px;
}

#shop_productdescription a{
	color:#000000;
}

span.saleprice{
	color:#ff0000;
	font-weight:bold;
}

span.nonsaleprice{
	margin-right:5px;
	text-decoration:line-through;
}

#shop_productshortdescription{
	font-weight:bold;
}



/* ------------------------------------------- FURTHER CUSTOMISATIONS --------------------------------------------------- */



/* --- Shop CSS ------------------------------------- */

/* --- Shop CSS - Mini Search --- */

#shop_minisearch #shop_search {
	display:block;
	background:url(../images/bg_filler.jpg) top center repeat;
}

#shop_minisearch form#frmShopSearch {
	
}

#shop_minisearch form input.searchshop_keywords {
	width: 120px;
	font-size: 11px;
}

#shop_minisearch form input.searchshop_submit {
	width: 35px;
	font-size: 11px;
}


/* --- Shop CSS - Mini Login --- */

div#shop_minilogin_member {
	margin:15px 0 0;
	padding:0 15px;
	width:130px;
	font-size: 11px;
	word-wrap: break-word;
}
div#shop_minilogin_member div {
	padding-bottom: 10px;
}
#shop_minilogin {
	width:160px;
	background:url(../images/bg_filler.jpg) top center repeat;
	padding-bottom: 10px;
}

div#shop_minilogin h1 {
	display:none;
}

div#shop_minilogin h1 span {
	display:none;
}

form#shop_minilogin_form {
	padding: 0;
}

form#shop_minilogin_form input{
	margin-top: 8px;
	width:134px;
	align:left;
    font-size:11px;
}

form#shop_minilogin_form input#loginsubmit{	
	width:136px;
}

p#shop_minilogin_forgot_pass {
	font-size: 0.75em;
	text-align:left;
	line-height:0.75em;
	margin: 8px 0 0 0;
}


/* --- Shop CSS - Mini Cart --- */

div#shop_minicart {
	display:block;
	width:160px;
	margin: 15px 0 15px 0;
	background:url(../images/bg_filler.jpg) top center repeat;
	border:0px;
	float:left;
	padding:0px;
}

div#shop_minicartitems_content {
	font-size: 11px;
	height: 100px;
}

#shop_minicart a h1 {
	display:none;
}

#shop_minicart a h1 span {
	display:none;
}

span.#shop_minicart_items_header {
	padding-bottom: 10px;
}

div#shop_minicartitems {
	overflow:auto;
	width:175px;
}

#shop_minicartitems hr {
	margin-left:0;
	width:175px;
}

div#shop_minicarttotaltext {
	padding-top: 10px;
	font-weight: bold;
}
div#shop_minicart_viewcart {
	padding-top: 10px;
}








/* --- Shop CSS - Lists --- */

table.shop_category_table,
table.shop_category_product_table, 
div#shop_cartitems {
	width: 440px;
}

td.shop_category_td div.shop_category_content,
td.shop_category_product_td div.shop_category_product_content {
	padding: 0px 0 15px 0px;
	height: 100px;
	width: 440px;
	text-align:left;
	clear:both;
}
td.shop_category_td div.shop_category_content,
td.shop_category_product_td div.shop_category_product_content {
	margin: 0px;
}

div.shop_category_image, 
div.shop_category_product_image,
div.shop_cart_image {
	float:left;
	width: 100px;
	height: 100px;
	margin: 0px 10px 0 0;
	overflow: hidden;
	background: #ffffff;
}

div.shop_category_image a img,
div.shop_category_product_image a img,
img.cart_product_img {
	width: 100px;
	/*height: 100px;*/
}

/** Category content text */
div.shop_category_content div.shop_category_text {
	float:left;
	width: 330px;
}

div.shop_cart_other {
	float:left;
	width: 330px;
}

shop_cartitembuttons {
	float:left;
	width:330px;
}
/** Products  have two columns */
/** Product text */
div.shop_category_product_text,
div.shop_cart_productdetails {
	float:left;
	width: 230px;
	height: 100px;
}
/** Product buy text */
div.shop_category_product_buy,
div.shop_cart_item_price{
	float:left;
	width: 98px;
	text-align: right;
}

/*div.shop_category_title,
div.shop_category_product_title {
	height:20px;
}*/
#shop_subcategories div.shop_category_product_text div.shop_category_title h3,
#shop_categoryproducts div.shop_category_product_text div.shop_category_product_title h3,
div.shop_cartitem_producttitle h3 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}

div.shop_category_title h3 a,
div.shop_category_product_title h3 a,
div.shop_cartitem_producttitle h3 a {
	text-decoration: none;
	color: black;
	/*font-size:12px;*/
}

div.shop_category_title h3 a:hover,
div.shop_category_product_title h3 a:hover {
	color:#626463;
}

div.shop_category_new {
	display:none;
}

div.shop_category_viewmore, 
div.shop_category_product_details {
	height: 20px;
	padding-top: 2px;
}

div.shop_category_viewmore a,
div.shop_category_product_details a {
	text-decoration: none;
}

div.shop_category_viewmore a:hover,
div.shop_category_product_details a:hover {
	color: #626463;
}

div.shop_category_description, 
div.shop_category_product_text div.shop_category_product_description {
	height:40px;
	overflow:hidden;
}

div.shop_category_content div.shop_category_text, 
div.shop_category_description p,
div.shop_category_product_description p, 
div.shop_cartitem_shortdesc p {	
	line-height: 18px;
	padding-top: 2px;
	padding-bottom:2px;
}

div.shop_category_product_description p,
div.shop_cartitem_shortdesc p {
	margin: 0px;
}

div.shop_category_product_description p {
	clear:both;
}

div.shop_category_product_caption {
	display:none;
}
div.shop_category_product_code,
div.shop_category_product_sku {
	display:none;
}

div.shop_category_product_content {
	margin 0px;
}

span.product_oldprice {
	color: red;
	text-decoration: line-through;
	text-align:right;
}

div.shop_category_product_price {
	height: 75px;
	text-align:right;
}
div.shop_productbrowseaddtocart {
	height: 25px;
	text-align:right;
}
.product_price {
	font-weight: bold;
}

.add_to_cart_button {
	margin: 0px;
	width: 96px;
}


/* --- Shop CSS - Product Page --- */
#product_product, 
#product_details {
	margin-bottom: 15px;
}
#product_product {
	display:block;
	float:left;
	margin-right:15px;
	text-align:left;
	width: 150px;
}
#shop_productimage {
}
#shop_productimage img {
	width:150px;
	/*height:150px;*/
}
#shop_productimage img,
#shop_productadditionalimages img {
	cursor:url(/images/magnify.cur), pointer;
}
#shop_productimage div.shop_image_enlargelink,
#shop_productimage div.shop_image_caption {
	display:none;
}
#shop_productadditionalimages {
	/*width:535px;*/
	width:438px;
	overflow: hidden;
	height: 90px;
	clear:left;
	margin-bottom:30px;
	border-bottom: 0px;
}

.shopproductadditionalimage img.product_image {
	border: 0;
	width: 75px;
	/*height: 75px;*/
}
#shop_productadditionalimages h1 {
	display:none;
}
div.shopproductadditionalimage {
	float: left;
	margin: 15px 27px 15px 0;
	width: 64px;
}
#shop_productadditionalimages div:last-child {
	margin-right: 0;
}

/** Product description ... */
div#product_details {
	width: 275px;
	float: left;
	margin-bottom: 15px;
}

/** Buy form */
#product_order_form {
	display:block;
	width: 438px;
	text-align: right;
}
div#shop_productquantity {
	float:left;
	width:120px;
	text-align: left;
}
input#shop_form_quantity {
	width: 30px;
}
#shop_productpricetotal {
	float:left;
	line-height:22px;
	padding-left:10px;
	text-align:left;
	width:210px;
}
#shop_productaddtocart,shop_productviewCart {

}
#shop_productviewCart {
	float:left;
}
#product_add_to_cart {
	float:left;
}
div#shop_productviewCart {
	padding-left:15px;
}
div#shop_product_SKU,
div#shop_product_code {
	font-size: .6em;
}
div#shop_product_code {
	float:left;
}
div#shop_product_SKU {
	float:left;
	margin-left: 5px;
}
span.shopNote {
	font-size: .6em;
	font-weight: normal;
}

div#shop_product_InStock {
	float:right;
}
div#shop_productpriceRRP {
	font-weight: bold;
	float:left;
	
}
#shop_productdescription {
	padding-bottom: 20px;
}

#product_details #shop_productdescription p {
	margin: 0 0 5px 0;
	font-size: 11px;
}

/** Search pagination */
div.shopsearchpagination {
	padding-bottom: 15px;
}


/* Shipping form */

form#frmCart {
	clear:left;
}
span#shop_product_qty {
	padding-left: 2px;
}
div#product_details {
	
}


div #shop_message {
	clear:left;
	padding-top: 10px;
	width:420px;
	color: #CE7001;
}


/* --- Category Menu CSS ------------------------------------- */
#categories ul {
	width: 170px;
}
#categories ul[class^="shop_category_menu_level"] {
	width: auto;
}
#categories ul[class^="shop_category_menu_level"] li a {
	font-weight: normal;
}



/* --- Shopping Cart CSS ------------------------------------- */

div#cart_totalitems {
	padding-bottom: 15px;
}

div.shop_cart_item_price {
	font-weight:bold;
}

div.shop_cartitembuttons {
	width:330px;
}
div.shop_cartitembuttons div {
	float:left;
	width:116px;
}
div.shop_cartitembuttons input, div.shop_cartitembuttons button {
	font-size: 11px;
}
div.shop_cartitembuttons div.shop_cartitem_UpdateCart {
	text-align:right;
	width: 97px;
}
div.shop_cart_item_qty input {
	width:30px;
	padding-left: 10px;
}
div.shop_cart_other {
	margin-bottom:30px;
}
div.shop_cart_productdetails h3, div.shop_cart_productdetails p {
	font-size: 11px;
}
div.shop_cart_productdetails {
	height: 80px;
}
.shop_cartitem_shortdesc p {
	overflow:hidden;
	height: 58px;
}


/**

Shipping, totals etc

*/

div#shop_cartshipping {
	padding-bottom:30px;
}
div#shop_cartshippingmethod select, 
div#shop_cartdeliverydate select,
div#shop_cartshippingdestination select {
	
	float:left;
}

div#shop_cartdeliverydate {
	display:none
}
div#shop_cartdeliverydate , div#shop_cartshippingdestination {
	float:left;
	width:400px;
	padding-bottom: 10px;
}
div#shop_cartdeliverydate label, div#shop_cartshippingdestination label{
	width:140px;
	float:left;
	display:block;
	padding-right:10px;
}
div#shop_cartshipping h2 {
	font-size: 15px;
	font-weight: normal;

	text-align: right;
	padding:0 0 5px;
	width:180px;
	
	float:left;
}

div#discount {
	display:none;
}

div#shop_cart_instructions {
	width: 438px;
	float:left;
	display:none;
}
div.shop_cart_item_qty label {
	font-size: 11px;
	margin-right: 10px;
}
div#shop_cart_totals {
	width: 438px;
	margin-top: 30px;
	clear:left;
	clear:left;text-align:right;
	margin-top:60px;
}
div#shop_cart_totals div {
	width: 438px;
	clear:right;
}
div#shop_cart_totals div div.label {
	width:248px;
	float:left;
}
div#shop_cart_totals div.value {
	text-align: right;
	float:left;
	width: 180px;
}
div#cart_nav_buttons {
	clear: left;
	text-align: right;
	width: 438px;
}
div#cart_nav_buttons div {
	margin-top: 30px;
	float:left;
	margin-top:30px;
	padding-left:15px;
}
div#shop_continue {
	width: 210px;	
}
div#shop_cartempty {
	
	text-align: center;
}
div#shop_cartcheckout {
	
	text-align: right;
}
div#shop_cartitems {
padding-bottom:50px;
}

div#shop_cartdiscounttotal {
	display:none;
}

/*  CHECKOUT PROCESS */


.checkoutkeyblur, .checkoutkeyblur h2 {
	color:#BBBBBB;
}
.checkoutkeyfocus, .checkoutkeyfocus h2 {
	color:#555555;
}
div#checkout_key {
	
}
div#checkout_key div.checkoutkeyblur, 
div#checkout_key div.checkoutkeyfocus {
	float:left;
	width: 146px;
	padding:0 0 10px;
	font-size: 9px;
	height:20px;
}
div#checkout_key h3 span {
	display:none;
}
div#checkout_key div.step_info {
	display:none;
}
div#checkout_key h3 {
	font-size: 9px;
	padding:0;
}
div#checkout_wizard_content {
	clear:left;
	padding-top: 20px;
}
div#checkout_header {
	
}
h2#key_title {
	font-size: 10px;
	padding-top: 10px;
	padding-bottom: 2px;
	margin-top:10px;
	border-top: 1px solid #999999;
	display:none;
}
div#billingdetails {
}
div#cartbilling {
	padding-bottom: 30px;
}
div#cartbilling form {
	
}

div.shop_category_viewmore, div.shop_category_product_details {
	
}
div.shop_category_viewmore a, div.shop_category_product_details a {
	text-decoration: underline;
}

button#view_cart_button {
	width:137px;
}
div#shop_minilogin_member_area button {
	width:131px;
}
/*
button, input[type='submit'], input[type='button'] {
	font-size: 11px;
	background: #c6c9d4;
	border: 1px solid black;
	line-height:13px;
}
*/

input#shopsearch{
	font-size: 11px;
}
div#shopcontent div#shop_search{
	padding-top: 15px;
}
#sitemap ul li {
	padding-bottom:10px;
}
div#back_button {
	clear:left;
	width: 150px;
	float:left;
}
div#continue_button {
	width: 100px;
	float: left;
	text-align:left;
}
textarea {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
}
div#cartpayment {
	height: 300px;
}
div#payment_terms {
	height: 200px;
	overflow: auto;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background: white;
	margin-bottom: 30px;
}
div#cartbilling {
	height:1000px;
}


td.already_setup {
	font-size: 10px;
	font-color: #666666;
	padding-bottom: 10px;
}

div#cartloginmember div.error {
	padding-bottom: 10px;
}



/** Borders for listing pages **/
td.shop_category_td, td.shop_category_product_td {
	padding:15px 0 0;
	border-bottom:1px solid #C7C8CA;
}
div#shop_subcategories h2, div#shop_categoryproducts h2 {
	margin-bottom: 0px;
}

div#cart_totalitems, div.shop_cart_item {
	border-bottom:1px solid #C7C8CA;
}
div#cart_totalitems {
	margin-bottom:15px;
	padding-bottom:10px;
}
div.shop_cart_item {
	height:118px;
	margin-bottom:18px;
}
div#shop_cartshipping h2 {
	border: none;
	margin: 0;
}
div.shop_cart_item td h3, div.shop_cart_item td p{
	padding-left:10px;
}
div#shop_searchresults div#shop_cart_item h3 a {
	text-decoration:none;
}
div#shop_searchresults div.shop_cart_item {
}
div.shop_cart_item td p{
	font-size:11px;
}
div#shop_searchresults div.shop_category_product_details {
	font-size:11px;
	padding-left:10px;
}
img.product_image {
	width: 100px;
	/*height: 100px;*/
}
div#shop_totals_total {
	font-weight: bold;
}
.ajaxtooltip{
position: absolute; /*leave this alone*/
display: none; /*leave this alone*/
width: 300px;
left: 0; /*leave this alone*/
top: 0; /*leave this alone*/
background:#ffffff;
border: 2px solid gray;
border-width: 1px 2px 2px 1px;
padding: 5px;
}

div.userDetails {
	height: 1400px;
}

#shopcontent h1 {
}
html>body #shopcontent h2 {
	padding-top: 15px;
}
html>body #shop_cartshipping h2 {
	padding: 0px;
}
#menus div#shop_search {
	padding: 0px;
}

h2#cart_title{
	padding: 0;
	margin-top:0px;
}

#cart h1 {
	padding-bottom: 15px;
}

#shop_productviewCart {
	display:none;
}
#shop_subcategories h2, #shop_categoryproducts h2 {
	margin-top: 15px;
}
#shop_minicarttotalcurrency {
	display:none;
}

#shop_cartshippingmethod {
	display:none;
}

#user_login div {
padding:0;
}
.ajaxtooltip{
position: absolute; /*leave this alone*/
display: none; /*leave this alone*/
width: 300px;
left: 0; /*leave this alone*/
top: 0; /*leave this alone*/
background:#ffffff;
border: 2px solid gray;
border-width: 1px 2px 2px 1px;
padding: 5px;
}
td div#shop_minilogin {

	padding:15px 30px 0;

}
.shop_cart_other .shop_cartitem_shortdesc {
height:40px;
overflow:hidden;
}

div#cart_totalitems {
padding-top:15px;
}